<?xml version="1.0" encoding="UTF-8"?>
<MTRCAT desc_thai="สาขาหลักสูตร" desc_eng="MTRCAT" editcheck="true" mainhelp="MTRCATHELP" referhelp="MTRCATHELP" mainkey="TRCATID" fieldsystem="*" deleteflag="true" dependlevel="true" config_field="" protype="table">
<FIELD>
<TRCATID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Category ID</DESC_ENG>
			<DESC_THAI>รหัสสาขาหลักสูตร</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>12</SIZE>
				<ALT_ENG>Category ID</ALT_ENG>
				<ALT_THAI>รหัสสาขาหลักสูตร</ALT_THAI>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</TRCATID>
	<COMPANYID lang="A" encrypt="false" verify="false" log="false" type="String">
		<KEY>2</KEY>
		<WIDTH>5</WIDTH>
		<RELATION />
		<DESC_ENG>Company ID</DESC_ENG>
		<DESC_THAI>รหัสบริษัท</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>5</MAXSIZE>
			<SIZE>5</SIZE>
			<DISABLE>false</DISABLE>
			<ALT_THAI>รหัสบริษัท</ALT_THAI>
			<ALT_ENG>Company ID</ALT_ENG>
		</COMPONENT>
	</COMPANYID>
	<TDESC lang="T" encrypt="false" verify="true" log="false" type="String">
		<WIDTH>100</WIDTH>
		<REFER_LANG>EDESC</REFER_LANG>
		<DESC_ENG>Desc. (Thai)</DESC_ENG>
		<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>100</MAXSIZE>
			<SIZE>60</SIZE>
			<DISABLE>false</DISABLE>
			<ALT_ENG>Desc. (Thai)</ALT_ENG>
			<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
			<SWAPLANG>TDESC</SWAPLANG>
			<REQUIRE>true</REQUIRE>
		</COMPONENT>
	</TDESC>
	<EDESC lang="E" encrypt="false" verify="true" log="false" type="String">
		<WIDTH>100</WIDTH>
		<REFER_LANG>TDESC</REFER_LANG>
		<DESC_ENG>Desc. (Eng)</DESC_ENG>
		<DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>100</MAXSIZE>
			<SIZE>60</SIZE>
			<DISABLE>false</DISABLE>
			<ALT_ENG>Desc. (Eng)</ALT_ENG>
			<ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
		</COMPONENT>
	</EDESC>
	<STATUS lang="A" encrypt="false" verify="false" log="false" type="String">
		<WIDTH>1</WIDTH>
		<DESC_ENG>Active status</DESC_ENG>
		<DESC_THAI>สถานะการใช้งาน</DESC_THAI>
		<COMPONENT type="radio">
			<MAXSIZE>1</MAXSIZE>
			<SIZE>1</SIZE>
			<DEFAULTVALUE>A</DEFAULTVALUE>
					<ALT_ENG>Active status</ALT_ENG>
					<ALT_THAI>สถานะการใช้งาน</ALT_THAI>
					<!--REQUIRE>true</REQUIRE-->
					<VALIDCODE>active_status</VALIDCODE>
				</COMPONENT>
	</STATUS>
</FIELD>
	<RELATION>
		<MCOURSE mode="0">
			<PARENT>MTRCAT.TRCATID</PARENT>
			<PARENT>MTRCAT.COMPANYID</PARENT>
			<CHILD>MCOURSE.TRCATID</CHILD>
			<CHILD>MCOURSE.COMPANYID</CHILD>
		</MCOURSE>
	</RELATION>
</MTRCAT>
